Bug 158872 - Refreshing WPT tests up to 12b7800
Summary: Refreshing WPT tests up to 12b7800
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: youenn fablet
URL:
Keywords:
Depends on:
Blocks: 173713
  Show dependency treegraph
 
Reported: 2016-06-17 05:51 PDT by youenn fablet
Modified: 2017-06-22 07:04 PDT (History)
3 users (show)

See Also:


Attachments
Patch (16.35 MB, patch)
2016-06-17 06:11 PDT, youenn fablet
no flags Details | Formatted Diff | Diff
Patch (5.22 MB, patch)
2016-06-21 03:09 PDT, youenn fablet
buildbot: commit-queue-
Details | Formatted Diff | Diff
Archive of layout-test-results from ews123 for ios-simulator-wk2 (1.39 MB, application/zip)
2016-06-21 04:17 PDT, Build Bot
no flags Details
Patch (6.09 MB, patch)
2016-06-21 04:31 PDT, youenn fablet
cdumez: review+
Details | Formatted Diff | Diff
Patch for landing (4.91 MB, patch)
2016-06-25 06:13 PDT, youenn fablet
buildbot: commit-queue-
Details | Formatted Diff | Diff
Archive of layout-test-results from ews123 for ios-simulator-wk2 (1.36 MB, application/zip)
2016-06-25 08:01 PDT, Build Bot
no flags Details
Patch for landing (5.78 MB, patch)
2016-06-26 02:29 PDT, youenn fablet
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description youenn fablet 2016-06-17 05:51:22 PDT
Let's refresh WPT tests.
Comment 1 youenn fablet 2016-06-17 06:11:23 PDT
Created attachment 281560 [details]
Patch
Comment 2 youenn fablet 2016-06-21 03:09:32 PDT
Created attachment 281727 [details]
Patch
Comment 3 Build Bot 2016-06-21 04:17:56 PDT
Comment on attachment 281727 [details]
Patch

Attachment 281727 [details] did not pass ios-sim-ews (ios-simulator-wk2):
Output: http://webkit-queues.webkit.org/results/1541243

New failing tests:
imported/w3c/web-platform-tests/html/semantics/forms/form-control-infrastructure/form.html
imported/w3c/web-platform-tests/html/dom/reflection-embedded.html
imported/w3c/web-platform-tests/html/semantics/interfaces.html
imported/w3c/web-platform-tests/html/dom/reflection-forms.html
Comment 4 Build Bot 2016-06-21 04:17:58 PDT
Created attachment 281729 [details]
Archive of layout-test-results from ews123 for ios-simulator-wk2

The attached test failures were seen while running run-webkit-tests on the ios-sim-ews.
Bot: ews123  Port: ios-simulator-wk2  Platform: Mac OS X 10.11.4
Comment 5 youenn fablet 2016-06-21 04:31:04 PDT
Created attachment 281730 [details]
Patch
Comment 6 Chris Dumez 2016-06-21 09:34:54 PDT
Comment on attachment 281730 [details]
Patch

Rs=me
Comment 7 youenn fablet 2016-06-25 06:13:15 PDT
Created attachment 282070 [details]
Patch for landing
Comment 8 Build Bot 2016-06-25 08:01:15 PDT
Comment on attachment 282070 [details]
Patch for landing

Attachment 282070 [details] did not pass ios-sim-ews (ios-simulator-wk2):
Output: http://webkit-queues.webkit.org/results/1568536

New failing tests:
imported/w3c/web-platform-tests/html/dom/reflection-embedded.html
imported/w3c/web-platform-tests/html/semantics/forms/form-control-infrastructure/form.html
imported/w3c/web-platform-tests/html/semantics/interfaces.html
imported/w3c/web-platform-tests/html/dom/reflection-forms.html
Comment 9 Build Bot 2016-06-25 08:01:18 PDT
Created attachment 282077 [details]
Archive of layout-test-results from ews123 for ios-simulator-wk2

The attached test failures were seen while running run-webkit-tests on the ios-sim-ews.
Bot: ews123  Port: ios-simulator-wk2  Platform: Mac OS X 10.11.4
Comment 10 youenn fablet 2016-06-26 02:29:51 PDT
Created attachment 282091 [details]
Patch for landing
Comment 11 WebKit Commit Bot 2016-06-26 03:06:37 PDT
Comment on attachment 282091 [details]
Patch for landing

Clearing flags on attachment: 282091

Committed r202471: <http://trac.webkit.org/changeset/202471>
Comment 12 WebKit Commit Bot 2016-06-26 03:06:42 PDT
All reviewed patches have been landed.  Closing bug.